package com.base.resource.sample;

import android.os.Bundle;
import android.support.v7.app.AppCompatActivity;
import com.base.resource.R;

public class WidgetStyleActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.sample_activity_widget_style);
        onView();
    }

    private void onView() {

    }
}
